## hailo-all 4.20.0+1

=== debian/changelog ===
hailo-all (4.20.0+1) bookworm; urgency=medium

  * Use hailo-dkms package

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 19 Jan 2026 09:56:53 +0000

hailo-all (4.20.0) bookworm; urgency=medium

  * Update versions for 4.20.0 release

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 27 Jan 2025 21:40:48 +0000

hailo-all (4.19.0) bookworm; urgency=medium

  * Update versions for 4.19.0 release

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 13 Nov 2024 14:42:26 +0000

hailo-all (4.18.0+1) bookworm; urgency=medium

  * d/c: Add python3-hailort dependency

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 04 Sep 2024 12:39:01 +0100

hailo-all (4.18.0) bookworm; urgency=medium

  * Bump dependencies for hailort 4.18.0 and hailo-tappas-core 3.29.1

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 03 Sep 2024 12:07:40 +0100

hailo-all (3.28.2+1) bookworm; urgency=medium

  * Add rpicam-apps-hailo-postprocess

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 31 May 2024 12:11:33 +0100

hailo-all (3.28.2) bookworm; urgency=medium

  * Initial release

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 27 May 2024 18:45:33 +0100
