=== debian/control ===
Source: hailo-all
Section: video
Priority: optional
Maintainer: Serge Schneider <serge@raspberrypi.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Rules-Requires-Root: no

Package: hailo-all
Architecture: all
Breaks: hailo-dkms (<< 4.20.0)
Depends: ${shlibs:Depends}, ${misc:Depends}, hailofw (>= 4.20.0),
 hailort (>= 4.20.0), hailo-tappas-core (>= 3.31.0),
 rpicam-apps-hailo-postprocess (>= 1.6.0), python3-hailort (>= 4.20.0),
 hailo-dkms (>= 4.20.0)
Description: Hailo support (metapackage)
