## hailo-all 4.23.0

=== debian/changelog ===
hailo-all (4.23.0) trixie; urgency=medium

  * Update control file for Hailo's Trixie packages

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 19 Nov 2025 11:20:10 +0000
