=== debian/control ===
Source: hailo-all
Section: video
Priority: optional
Maintainer: Serge Schneider <serge@raspberrypi.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Rules-Requires-Root: no

Package: hailo-all
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
 hailort (>= 4.23.0), hailo-tappas-core (>= 5.1.0),
 hailort-pcie-driver (>= 4.23.0), rpicam-apps-hailo-postprocess (>= 1.10.0),
 python3-hailort (>= 4.23.0), python3-hailo-tappas (>= 0:5.1.0),
Description: Hailo support (metapackage)
