## hailo-all 5.1.1

=== debian/changelog ===
hailo-all (5.1.1) trixie; urgency=medium

  * Add hailo-h10-all package

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 04 Dec 2025 16:58:31 +0000
