=== debian/control ===
--- 
+++ 
@@ -12,4 +12,18 @@
  hailort (>= 4.23.0), hailo-tappas-core (>= 5.1.0),
  hailort-pcie-driver (>= 4.23.0), rpicam-apps-hailo-postprocess (>= 1.10.0),
  python3-hailort (>= 4.23.0), python3-hailo-tappas (>= 0:5.1.0),
-Description: Hailo support (metapackage)
+Provides: hailo-meta
+Conflicts: hailo-meta, hailo-h10-all
+Replaces: hailo-h10-all
+Description: Hailo-8 support (metapackage)
+
+Package: hailo-h10-all
+Architecture: all
+Depends: ${shlibs:Depends}, ${misc:Depends},
+ h10-hailort (>= 5.1.1), hailo-tappas-core (>= 5.1.0),
+ h10-hailort-pcie-driver (>= 5.1.1), rpicam-apps-hailo-postprocess (>= 1.10.0),
+ python3-h10-hailort (>= 4.23.0), python3-hailo-tappas (>= 0:5.1.0),
+Provides: hailo-meta
+Conflicts: hailo-meta, hailo-all
+Replaces: hailo-all
+Description: Hailo-10 support (metapackage)
